Node('ft.config.sea.psi.ch',
     'FW ILL furnace with W5 thermnocouple (1800 K), old power rack',
)

Mod('sea_main',
    'frappy_psi.sea.SeaClient',
    'main sea connection for fw.config',
    config='fw.config',
    service='main',
)

Mod('ts',
    'frappy_psi.sea.SeaDrivable', '',
    io='sea_main',
    meaning=['temperature', 20],
    sea_object='tt',
    rel_paths=['ts', 'set'],
)

Mod('t2',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_main',
    sea_object='tt',
    rel_paths=['t2'],
)
